
li  { font-family: Tahoma,Verdana,Arial;; font-size: 11px; font-weight: normal; }

a  { font-family: Tahoma,Verdana,Arial; font-size: 11px; color: #000000; text-decoration: underline}
a:hover { font-family: Tahoma,Verdana,Arial; font-size: 11px; color: #CC9900; text-decoration: underline }

body { font-family: Tahoma,Verdana,Arial; font-size: 11px; font-weight: normal}
td { font-family: Tahoma,Verdana,Arial; font-size: 11px; font-weight: normal}
tr { font-family: Tahoma,Verdana,Arial; font-size: 11px; font-weight: normal}
th { font-family: Tahoma,Verdana,Arial; font-size: 12px; font-weight: bold; color: #000000}
h1  { font-family: Tahoma,Verdana,Arial; font-size: 18px; font-weight: bold; color:#246494}
h2  { font-family: Tahoma,Verdana,Arial; font-size: 14px; font-weight: bold; color:#246494}
h3  { font-family: Tahoma,Verdana,Arial; font-size: 13px; font-weight: bold; color:#246494}
h4  { font-family: Tahoma,Verdana,Arial; font-size: 12px; font-weight: bold; color:#246494}
h5  { font-family: Tahoma,Verdana,Arial; font-size: 11px; font-weight: bold; color:#246494}
p   { font-family: Tahoma,Verdana,Arial; font-size: 11px; font-weight: normal}

div { font-family: Tahoma,Verdana,Arial; font-size: 11px; font-weight: normal}
input { font-family: Tahoma,Verdana,Arial; font-size: 11px; font-weight: normal}
cfinput { font-family: Tahoma,Verdana,Arial; font-size: 11px; font-weight: normal}
textarea { font-family: Tahoma,Verdana,Arial; font-size: 11px; font-weight: normal}
select { font-family: Tahoma,Verdana,Arial; font-size: 11px; font-weight: normal}
cfselect { font-family: Tahoma,Verdana,Arial; font-size: 11px; font-weight: normal}

.shopcartsmall {color : FFFFFF;font-family: Tahoma,Verdana,Arial; font-size: 11px;font-weight: normal}
.shopcartsmall a  {color : FFFFFF;font-family: Tahoma,Verdana,Arial; font-size: 11px;font-weight: normal; text-decoration : none;}	
.shopcartsmall a:hover {color : FFFFFF;font-family: Tahoma,Verdana,Arial; font-size: 11px;font-weight: normal; text-decoration : underline;}

.shopcartbig {color : FFFFFF;font-family: Tahoma,Verdana,Arial; font-size: 12px;font-weight: bold}
.shopcartbig a { color : FFFFFF; font-family: Tahoma,Verdana,Arial; font-size: 12px; font-weight: bold; text-decoration : none;}	
.shopcartbig a:hover { color : FFFFFF; font-family: Tahoma,Verdana,Arial; font-size: 12px; font-weight: bold; text-decoration : underline;}

.menuHeader {
	color : #ffffff;
	background-color:#48C8FF;
	margin-top : 7px;
	padding-bottom : 5px;
	margin-left : 0px;
	margin-right : 1px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}

.menu {
	color : #FFFFFF;
	margin-top : 7px;
	padding-bottom : 7px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.menu a {
	color : #FFFFFF;
	text-decoration: none;
}
.menu a:hover {
	color : #F2F2F2;
}

.bot {
	color : #000000;
	margin-top : 20px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.bot a {
	color : #000000;
	text-decoration: none;
}
.bot a:hover {
	color : #294A7B;
}

.top {
	color : #000000;
	margin-top : 13px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.top a {
	color : #000000;
	text-decoration: none;
}
.top a:hover {
	color : #294A7B;
}
.menuBreak {
	color:#808080;
}

.darkbrown { font-family: Tahoma,Verdana,Arial;; font-size: 11px; font-weight: normal; color:#D6D6B5}
.smalltext { color : 000000; font-family: Tahoma,Verdana,Arial;; font-size: 9px; text-decoration : none;}
.formstyle { font-family: Tahoma,Verdana,Arial;; font-size: 11px; font-weight: normal}
.menu  { color : FFFFFF; font-family: Tahoma,Verdana,Arial;; font-size: 11px; text-decoration : none;}
.menu2 { color : 000000; font-family: Tahoma,Verdana,Arial;; font-size: 11px; text-decoration : none;}
.td2 { font-family: Tahoma,Verdana,Arial;; font-size: 11px; font-weight: normal}
.box { border: 1px solid Black;	background-repeat: no-repeat }
.box2 { border: 1px solid D6D6B5;	background-repeat: no-repeat }
.box3 { border-bottom : 1px solid #D6D6B5; }
.box4 { border-right : 1px solid #D6D6B5;border-bottom : 1px solid #D6D6B5; }
.menuskin{ position:absolute; width:180px; background-color:3366FF; border:2px solid black; font:normal 12px Verdana; line-height:18px; z-index:100; visibility:hidden; }
.menuskin a{ text-decoration:none; color:white; padding-left:5px; padding-right:5px; }
.menuheader{ text-decoration:none; color:white; background-color:050547; padding-left:5px; padding-right:5px; }
#mouseoverstyle{ background-color:BDC9DC; }
#mouseoverstyle a{ color:black; }
.help {cursor:help;}
